/*------------------------------------*\
    Box Sizing
\*------------------------------------*/

* {
    box-sizing: border-box;
}

/*------------------------------------*\
    Wrappers
\*------------------------------------*/

.container,
.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 20px;
    padding-right: 20px;
}

.container {
    max-width: 1170px;
    width: 100%;
}

/*------------------------------------*\
    Bootstrap
\*------------------------------------*/

.row {
    margin-left: -15px;
    margin-right: -15px;
}

[class*="col-"] {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

[class*="col-xxs-"] {
    float: left;
}

.col-xxs-12 {
    width: 100%;
}

.col-xxs-11 {
    width: 91.66666667%;
}

.col-xxs-10 {
    width: 83.33333333%;
}

.col-xxs-9 {
    width: 75%;
}

.col-xxs-8 {
    width: 66.66666667%;
}

.col-xxs-7 {
    width: 58.33333333%;
}

.col-xxs-6 {
    width: 50%;
}

.col-xxs-5 {
    width: 41.66666667%;
}

.col-xxs-4 {
    width: 33.33333333%;
}

.col-xxs-3 {
    width: 25%;
}

.col-xxs-2 {
    width: 16.66666667%;
}

.col-xxs-1 {
    width: 8.33333333%;
}

.col-xxs-pull-12 {
    right: 100%;
}

.col-xxs-pull-11 {
    right: 91.66666667%;
}

.col-xxs-pull-10 {
    right: 83.33333333%;
}

.col-xxs-pull-9 {
    right: 75%;
}

.col-xxs-pull-8 {
    right: 66.66666667%;
}

.col-xxs-pull-7 {
    right: 58.33333333%;
}

.col-xxs-pull-6 {
    right: 50%;
}

.col-xxs-pull-5 {
    right: 41.66666667%;
}

.col-xxs-pull-4 {
    right: 33.33333333%;
}

.col-xxs-pull-3 {
    right: 25%;
}

.col-xxs-pull-2 {
    right: 16.66666667%;
}

.col-xxs-pull-1 {
    right: 8.33333333%;
}

.col-xxs-pull-0 {
    right: auto;
}

.col-xxs-push-12 {
    left: 100%;
}

.col-xxs-push-11 {
    left: 91.66666667%;
}

.col-xxs-push-10 {
    left: 83.33333333%;
}

.col-xxs-push-9 {
    left: 75%;
}

.col-xxs-push-8 {
    left: 66.66666667%;
}

.col-xxs-push-7 {
    left: 58.33333333%;
}

.col-xxs-push-6 {
    left: 50%;
}

.col-xxs-push-5 {
    left: 41.66666667%;
}

.col-xxs-push-4 {
    left: 33.33333333%;
}

.col-xxs-push-3 {
    left: 25%;
}

.col-xxs-push-2 {
    left: 16.66666667%;
}

.col-xxs-push-1 {
    left: 8.33333333%;
}

.col-xxs-push-0 {
    left: auto;
}

.col-xxs-offset-12 {
    margin-left: 100%;
}

.col-xxs-offset-11 {
    margin-left: 91.66666667%;
}

.col-xxs-offset-10 {
    margin-left: 83.33333333%;
}

.col-xxs-offset-9 {
    margin-left: 75%;
}

.col-xxs-offset-8 {
    margin-left: 66.66666667%;
}

.col-xxs-offset-7 {
    margin-left: 58.33333333%;
}

.col-xxs-offset-6 {
    margin-left: 50%;
}

.col-xxs-offset-5 {
    margin-left: 41.66666667%;
}

.col-xxs-offset-4 {
    margin-left: 33.33333333%;
}

.col-xxs-offset-3 {
    margin-left: 25%;
}

.col-xxs-offset-2 {
    margin-left: 16.66666667%;
}

.col-xxs-offset-1 {
    margin-left: 8.33333333%;
}

.col-xxs-offset-0 {
    margin-left: 0%;
}

@media (min-width: 600px) {
    [class*="col-xs-"] {
        float: left;
    }

    .col-xs-12 {
        width: 100%;
    }

    .col-xs-11 {
        width: 91.66666667%;
    }

    .col-xs-10 {
        width: 83.33333333%;
    }

    .col-xs-9 {
        width: 75%;
    }

    .col-xs-8 {
        width: 66.66666667%;
    }

    .col-xs-7 {
        width: 58.33333333%;
    }

    .col-xs-6 {
        width: 50%;
    }

    .col-xs-5 {
        width: 41.66666667%;
    }

    .col-xs-4 {
        width: 33.33333333%;
    }

    .col-xs-3 {
        width: 25%;
    }

    .col-xs-2 {
        width: 16.66666667%;
    }

    .col-xs-1 {
        width: 8.33333333%;
    }

    .col-xs-pull-12 {
        right: 100%;
    }

    .col-xs-pull-11 {
        right: 91.66666667%;
    }

    .col-xs-pull-10 {
        right: 83.33333333%;
    }

    .col-xs-pull-9 {
        right: 75%;
    }

    .col-xs-pull-8 {
        right: 66.66666667%;
    }

    .col-xs-pull-7 {
        right: 58.33333333%;
    }

    .col-xs-pull-6 {
        right: 50%;
    }

    .col-xs-pull-5 {
        right: 41.66666667%;
    }

    .col-xs-pull-4 {
        right: 33.33333333%;
    }

    .col-xs-pull-3 {
        right: 25%;
    }

    .col-xs-pull-2 {
        right: 16.66666667%;
    }

    .col-xs-pull-1 {
        right: 8.33333333%;
    }

    .col-xs-pull-0 {
        right: auto;
    }

    .col-xs-push-12 {
        left: 100%;
    }

    .col-xs-push-11 {
        left: 91.66666667%;
    }

    .col-xs-push-10 {
        left: 83.33333333%;
    }

    .col-xs-push-9 {
        left: 75%;
    }

    .col-xs-push-8 {
        left: 66.66666667%;
    }

    .col-xs-push-7 {
        left: 58.33333333%;
    }

    .col-xs-push-6 {
        left: 50%;
    }

    .col-xs-push-5 {
        left: 41.66666667%;
    }

    .col-xs-push-4 {
        left: 33.33333333%;
    }

    .col-xs-push-3 {
        left: 25%;
    }

    .col-xs-push-2 {
        left: 16.66666667%;
    }

    .col-xs-push-1 {
        left: 8.33333333%;
    }

    .col-xs-push-0 {
        left: auto;
    }

    .col-xs-offset-12 {
        margin-left: 100%;
    }

    .col-xs-offset-11 {
        margin-left: 91.66666667%;
    }

    .col-xs-offset-10 {
        margin-left: 83.33333333%;
    }

    .col-xs-offset-9 {
        margin-left: 75%;
    }

    .col-xs-offset-8 {
        margin-left: 66.66666667%;
    }

    .col-xs-offset-7 {
        margin-left: 58.33333333%;
    }

    .col-xs-offset-6 {
        margin-left: 50%;
    }

    .col-xs-offset-5 {
        margin-left: 41.66666667%;
    }

    .col-xs-offset-4 {
        margin-left: 33.33333333%;
    }

    .col-xs-offset-3 {
        margin-left: 25%;
    }

    .col-xs-offset-2 {
        margin-left: 16.66666667%;
    }

    .col-xs-offset-1 {
        margin-left: 8.33333333%;
    }

    .col-xs-offset-0 {
        margin-left: 0%;
    }
}

@media (min-width: 768px) {
    [class*="col-sm-"] {
        float: left;
    }

    .col-sm-12 {
        width: 100%;
    }

    .col-sm-11 {
        width: 91.66666667%;
    }

    .col-sm-10 {
        width: 83.33333333%;
    }

    .col-sm-9 {
        width: 75%;
    }

    .col-sm-8 {
        width: 66.66666667%;
    }

    .col-sm-7 {
        width: 58.33333333%;
    }

    .col-sm-6 {
        width: 50%;
    }

    .col-sm-5 {
        width: 41.66666667%;
    }

    .col-sm-4 {
        width: 33.33333333%;
    }

    .col-sm-3 {
        width: 25%;
    }

    .col-sm-2 {
        width: 16.66666667%;
    }

    .col-sm-1 {
        width: 8.33333333%;
    }

    .col-sm-pull-12 {
        right: 100%;
    }

    .col-sm-pull-11 {
        right: 91.66666667%;
    }

    .col-sm-pull-10 {
        right: 83.33333333%;
    }

    .col-sm-pull-9 {
        right: 75%;
    }

    .col-sm-pull-8 {
        right: 66.66666667%;
    }

    .col-sm-pull-7 {
        right: 58.33333333%;
    }

    .col-sm-pull-6 {
        right: 50%;
    }

    .col-sm-pull-5 {
        right: 41.66666667%;
    }

    .col-sm-pull-4 {
        right: 33.33333333%;
    }

    .col-sm-pull-3 {
        right: 25%;
    }

    .col-sm-pull-2 {
        right: 16.66666667%;
    }

    .col-sm-pull-1 {
        right: 8.33333333%;
    }

    .col-sm-pull-0 {
        right: auto;
    }

    .col-sm-push-12 {
        left: 100%;
    }

    .col-sm-push-11 {
        left: 91.66666667%;
    }

    .col-sm-push-10 {
        left: 83.33333333%;
    }

    .col-sm-push-9 {
        left: 75%;
    }

    .col-sm-push-8 {
        left: 66.66666667%;
    }

    .col-sm-push-7 {
        left: 58.33333333%;
    }

    .col-sm-push-6 {
        left: 50%;
    }

    .col-sm-push-5 {
        left: 41.66666667%;
    }

    .col-sm-push-4 {
        left: 33.33333333%;
    }

    .col-sm-push-3 {
        left: 25%;
    }

    .col-sm-push-2 {
        left: 16.66666667%;
    }

    .col-sm-push-1 {
        left: 8.33333333%;
    }

    .col-sm-push-0 {
        left: auto;
    }

    .col-sm-offset-12 {
        margin-left: 100%;
    }

    .col-sm-offset-11 {
        margin-left: 91.66666667%;
    }

    .col-sm-offset-10 {
        margin-left: 83.33333333%;
    }

    .col-sm-offset-9 {
        margin-left: 75%;
    }

    .col-sm-offset-8 {
        margin-left: 66.66666667%;
    }

    .col-sm-offset-7 {
        margin-left: 58.33333333%;
    }

    .col-sm-offset-6 {
        margin-left: 50%;
    }

    .col-sm-offset-5 {
        margin-left: 41.66666667%;
    }

    .col-sm-offset-4 {
        margin-left: 33.33333333%;
    }

    .col-sm-offset-3 {
        margin-left: 25%;
    }

    .col-sm-offset-2 {
        margin-left: 16.66666667%;
    }

    .col-sm-offset-1 {
        margin-left: 8.33333333%;
    }

    .col-sm-offset-0 {
        margin-left: 0%;
    }
}

@media (min-width: 1025px) {
    [class*="col-md-"] {
        float: left;
    }

    .col-md-12 {
        width: 100%;
    }

    .col-md-11 {
        width: 91.66666667%;
    }

    .col-md-10 {
        width: 83.33333333%;
    }

    .col-md-9 {
        width: 75%;
    }

    .col-md-8 {
        width: 66.66666667%;
    }

    .col-md-7 {
        width: 58.33333333%;
    }

    .col-md-6 {
        width: 50%;
    }

    .col-md-5 {
        width: 41.66666667%;
    }

    .col-md-4 {
        width: 33.33333333%;
    }

    .col-md-3 {
        width: 25%;
    }

    .col-md-2 {
        width: 16.66666667%;
    }

    .col-md-1 {
        width: 8.33333333%;
    }

    .col-md-pull-12 {
        right: 100%;
    }

    .col-md-pull-11 {
        right: 91.66666667%;
    }

    .col-md-pull-10 {
        right: 83.33333333%;
    }

    .col-md-pull-9 {
        right: 75%;
    }

    .col-md-pull-8 {
        right: 66.66666667%;
    }

    .col-md-pull-7 {
        right: 58.33333333%;
    }

    .col-md-pull-6 {
        right: 50%;
    }

    .col-md-pull-5 {
        right: 41.66666667%;
    }

    .col-md-pull-4 {
        right: 33.33333333%;
    }

    .col-md-pull-3 {
        right: 25%;
    }

    .col-md-pull-2 {
        right: 16.66666667%;
    }

    .col-md-pull-1 {
        right: 8.33333333%;
    }

    .col-md-pull-0 {
        right: auto;
    }

    .col-md-push-12 {
        left: 100%;
    }

    .col-md-push-11 {
        left: 91.66666667%;
    }

    .col-md-push-10 {
        left: 83.33333333%;
    }

    .col-md-push-9 {
        left: 75%;
    }

    .col-md-push-8 {
        left: 66.66666667%;
    }

    .col-md-push-7 {
        left: 58.33333333%;
    }

    .col-md-push-6 {
        left: 50%;
    }

    .col-md-push-5 {
        left: 41.66666667%;
    }

    .col-md-push-4 {
        left: 33.33333333%;
    }

    .col-md-push-3 {
        left: 25%;
    }

    .col-md-push-2 {
        left: 16.66666667%;
    }

    .col-md-push-1 {
        left: 8.33333333%;
    }

    .col-md-push-0 {
        left: auto;
    }

    .col-md-offset-12 {
        margin-left: 100%;
    }

    .col-md-offset-11 {
        margin-left: 91.66666667%;
    }

    .col-md-offset-10 {
        margin-left: 83.33333333%;
    }

    .col-md-offset-9 {
        margin-left: 75%;
    }

    .col-md-offset-8 {
        margin-left: 66.66666667%;
    }

    .col-md-offset-7 {
        margin-left: 58.33333333%;
    }

    .col-md-offset-6 {
        margin-left: 50%;
    }

    .col-md-offset-5 {
        margin-left: 41.66666667%;
    }

    .col-md-offset-4 {
        margin-left: 33.33333333%;
    }

    .col-md-offset-3 {
        margin-left: 25%;
    }

    .col-md-offset-2 {
        margin-left: 16.66666667%;
    }

    .col-md-offset-1 {
        margin-left: 8.33333333%;
    }

    .col-md-offset-0 {
        margin-left: 0%;
    }
}

@media (min-width: 1200px) {
    [class*="col-lg-"] {
        float: left;
    }

    .col-lg-12 {
        width: 100%;
    }

    .col-lg-11 {
        width: 91.66666667%;
    }

    .col-lg-10 {
        width: 83.33333333%;
    }

    .col-lg-9 {
        width: 75%;
    }

    .col-lg-8 {
        width: 66.66666667%;
    }

    .col-lg-7 {
        width: 58.33333333%;
    }

    .col-lg-6 {
        width: 50%;
    }

    .col-lg-5 {
        width: 41.66666667%;
    }

    .col-lg-4 {
        width: 33.33333333%;
    }

    .col-lg-3 {
        width: 25%;
    }

    .col-lg-2 {
        width: 16.66666667%;
    }

    .col-lg-1 {
        width: 8.33333333%;
    }

    .col-lg-pull-12 {
        right: 100%;
    }

    .col-lg-pull-11 {
        right: 91.66666667%;
    }

    .col-lg-pull-10 {
        right: 83.33333333%;
    }

    .col-lg-pull-9 {
        right: 75%;
    }

    .col-lg-pull-8 {
        right: 66.66666667%;
    }

    .col-lg-pull-7 {
        right: 58.33333333%;
    }

    .col-lg-pull-6 {
        right: 50%;
    }

    .col-lg-pull-5 {
        right: 41.66666667%;
    }

    .col-lg-pull-4 {
        right: 33.33333333%;
    }

    .col-lg-pull-3 {
        right: 25%;
    }

    .col-lg-pull-2 {
        right: 16.66666667%;
    }

    .col-lg-pull-1 {
        right: 8.33333333%;
    }

    .col-lg-pull-0 {
        right: auto;
    }

    .col-lg-push-12 {
        left: 100%;
    }

    .col-lg-push-11 {
        left: 91.66666667%;
    }

    .col-lg-push-10 {
        left: 83.33333333%;
    }

    .col-lg-push-9 {
        left: 75%;
    }

    .col-lg-push-8 {
        left: 66.66666667%;
    }

    .col-lg-push-7 {
        left: 58.33333333%;
    }

    .col-lg-push-6 {
        left: 50%;
    }

    .col-lg-push-5 {
        left: 41.66666667%;
    }

    .col-lg-push-4 {
        left: 33.33333333%;
    }

    .col-lg-push-3 {
        left: 25%;
    }

    .col-lg-push-2 {
        left: 16.66666667%;
    }

    .col-lg-push-1 {
        left: 8.33333333%;
    }

    .col-lg-push-0 {
        left: auto;
    }

    .col-lg-offset-12 {
        margin-left: 100%;
    }

    .col-lg-offset-11 {
        margin-left: 91.66666667%;
    }

    .col-lg-offset-10 {
        margin-left: 83.33333333%;
    }

    .col-lg-offset-9 {
        margin-left: 75%;
    }

    .col-lg-offset-8 {
        margin-left: 66.66666667%;
    }

    .col-lg-offset-7 {
        margin-left: 58.33333333%;
    }

    .col-lg-offset-6 {
        margin-left: 50%;
    }

    .col-lg-offset-5 {
        margin-left: 41.66666667%;
    }

    .col-lg-offset-4 {
        margin-left: 33.33333333%;
    }

    .col-lg-offset-3 {
        margin-left: 25%;
    }

    .col-lg-offset-2 {
        margin-left: 16.66666667%;
    }

    .col-lg-offset-1 {
        margin-left: 8.33333333%;
    }

    .col-lg-offset-0 {
        margin-left: 0%;
    }
}

/*------------------------------------*\
    Clearfix - Apply clearing without adding additional markup
\*------------------------------------*/

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
    content: " ";
    display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
    clear: both;
}

/*------------------------------------*\
    Slick
\*------------------------------------*/

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;

    display: block;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.slick-dots {
    right: 0px;
    bottom: -43px;
    position: absolute;
    width: 100%;
    text-align: center;
    padding: 0px;
}

.js-homeslider .slick-dots {
    left: -1134px;
    margin-bottom: 27px;
}

.slick-dots li {
    display: inline-block;
    width: 8px;
    height: 8px;
    background: #cacaca;
    border: 1px #cacaca solid;
    background-color: #cacaca;
    border-radius: 50%;
    /*transform:rotate(45deg);*/
    cursor: pointer;
}

.slick-dots li:not(:last-child) {
    margin-right: 15px;
}

.slick-dots .slick-active {
    background: #2e2e2e;
    border: 1px solid #2e2e2e;
}

.slick-dots li button {
    display: none;
}


/*------------------------------------*\
    Trumps
\*------------------------------------*/

@-ms-viewport {
    width: device-width;
}

/*------------------------------------*\
    Images
\*------------------------------------*/

.img-responsive {
    display: inline-block;
    max-width: 100%;
    width: 100% !important;
    height: auto !important;
    margin-bottom: -6px;
}

/*------------------------------------*\
    Hiding
\*------------------------------------*/

.hide,
.hidden-xxs-up {
    display: none !important;
}

.hidden {
    display: none !important;
    visibility: hidden !important;
}

.invisible {
    visibility: hidden !important;
}

.text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

@media (max-width: 599px) {
    .hidden-xxs {
        display: none !important;
    }

    .menu-section ol li {
        line-height: 20px;
        font-size: 15px;
        padding-left: 90px;
    }

    .menu-section p {
        margin-top: 0;
        line-height: 20px;
        font-size: 14px;
    }
}

@media (min-width: 600px) {
    .hidden-xs-up {
        display: none !important;
    }
}

@media (min-width: 600px) and (max-width: 767px) {
    .hidden-xs {
        display: none !important;
    }
}

@media (max-width: 767px) {
    .hidden-xs-down {
        display: none !important;
    }
}

@media (min-width: 768px) {
    .hidden-sm-up {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .hidden-sm {
        display: none !important;
    }
}

@media (max-width: 1024px) {
    .hidden-sm-down {
        display: none !important;
    }
}

@media (min-width: 1025px) {
    .hidden-md-up {
        display: none !important;
    }
}

@media (min-width: 1025px) and (max-width: 1199px) {
    .hidden-md {
        display: none !important;
    }
}

@media (max-width: 1199px) {
    .hidden-md-down {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .hidden-lg {
        display: none !important;
    }
}

/*------------------------------------*\
    Text alignment
\*------------------------------------*/

.text-left { text-align: left !important; }
.text-center { text-align: center !important; }
.text-right {  text-align: right !important; }
.text-justify { text-align: justify !important; }

/*------------------------------------*\
    Positioning
\*------------------------------------*/

.pull-right { float: right !important; }
.pull-left { float: left !important; }

/*------------------------------------*\
    Ocea Style - Banner
\*------------------------------------*/

.ocea-style-banner {
	margin-top: 60px;
	position: relative;
}
.ocea-style-slider {
	height: 180px;
	overflow: hidden;
	position: relative;	
}
.ocea-style-banner img {
	height: 180px !important;
	object-fit: cover;
	object-position: bottom;
	margin-bottom: 0;
}

img.ocea-prev,
img.ocea-next {
	position: absolute;
	top: calc(50% - 15px);
	right: 0;
	width: 30px !important;
	height: auto !important;
	cursor: pointer;
	z-index: 2;
}
img.ocea-prev {
	right: auto;
	left: 0;
	-webkit-transform: scaleX(-1);
    	  	transform: scaleX(-1);
}

.no-banner-main { padding-top: 63px; }

@media (min-width: 768px) {
	.ocea-style-slider,
	.ocea-style-banner img { height: 430px !important; }
	img.ocea-prev,
	img.ocea-next{ height: auto !important; }
}

@media (min-width: 1025px) {
	.ocea-style-banner { margin-top: 0; }
	.ocea-style-slider,
	.ocea-style-banner img { height: 100vh !important; }
	img.ocea-prev,
	img.ocea-next{
		height: auto !important;
		width: 55px !important;
		top: calc(50% - 27.5px);
	}
	
	.no-banner-main { padding-top: 0; }
	.tech-banner { max-width: 1140px; }
}

/*------------------------------------*\
    Ocea Style - Content
\*------------------------------------*/

.global-content-section { margin-top: 50px; }
.global-content-section h1 {
	font-family: 'open-sans-light';
	text-align: center;
	font-size: 30px;
	line-height: 40px;
}
.global-content-section h2 {
	font-family: 'open-sans-light';
	text-align: center;
	font-size: 30px;
	line-height: 40px;
	padding-bottom: 0;
}
.page-id-20 .global-content-section h1,
.page-id-20 .global-content-section h2 { font-family: 'Prata'; }
.page-id-20 .global-content-section h1 {
	font-size: 40px;
	line-height: 50px;
}
.global-content-section p { 
	text-align: center;
	margin-top: 25px;
	font-size: 15px;
	line-height: 25px;
}
.global-content-section ol {
	margin-top: 25px;
	font-size: 15px;
	line-height: 25px;
	list-style-type: decimal;
	color: #535353;
	padding-left: 20px;
}
.global-content-section ol li { display: list-item; }
.global-content-section ol li:not(:first-child) { margin-top: 10px; }
.global-content-section h1 span {
	display: flex;
	align-items: center;
	justify-content: center;
}
.global-content-section h1 img {
	width: 100px !important;
	margin-left: 5px;
}
.mobile-margin,
.center-content video,
.center-content img { margin-top: 25px; }
.global-content-section video {
	display: block;
	width: 100%;
}
.content-img {
	width: 190px !important;
	margin: 25px auto 0;
}
.mirrorfeeds-col { text-align: center; }
.mirrorfeeds-col p a {
	font-size: 15px;
	line-height: 22px;
	background: linear-gradient(160deg,#7d3f78,#009ebf);
	padding: 2px 30px;
	color: #fff;
	line-height: 36px;
	border-radius: 3px;
}
.mirrorfeeds-col p a:hover { background: linear-gradient(-160deg,#7d3f78,#009ebf); }
.mirrorfeeds-img {
	max-width: 400px;
	margin: 0 auto;
}
.mirrorfeeds-span {
	margin-top: 25px;
	display: block;
	font-size: 20px;
}
.mirrorfeeds-col h2 { margin-top: 25px; }
.global-content-section-bottom { margin-bottom: 50px; }
.page-id-28 .global-content-section-bottom { margin-bottom: 100px; }
.mirrorfeeds-slider {
	max-width: 570px;
	margin-left: auto;
	margin-right: auto;
}

@media (min-width: 1025px) {
	.global-content-section { margin-top: 100px; }
	.mobile-margin { margin-top: 0; }
	.global-content-section h1 {
		text-align: left;
		font-size: 50px !important;
		line-height: 55px !important;
	}
	.global-content-section h2 {
		text-align: left;
		font-size: 45px;
		line-height: 50px;
	}
	.global-content-section h1 span { justify-content: left; }
	.global-content-section h1 img { width: 120px !important; }
	.padding-left-content { padding-left: 45px; }
	.padding-right-content { padding-right: 45px; }
	.global-content-section p {
		text-align: left;
		font-size: 16px;
		line-height: 35px;
	}
	.global-content-section ol {
		font-size: 16px;
		line-height: 35px;
	}
	.content-img {
		width: 250px !important;
		margin: 35px auto 0;
	}
	.mirrorfeeds-col { text-align: left; }
	.center-content h2,
	.center-content p { text-align: center; }
	.global-content-section-bottom { margin-bottom: 100px; }
	.page-id-28 .global-content-section-bottom { margin-bottom: 150px; }
	.mirrorfeeds-col p a { font-size: 16px; }
}

/*------------------------------------*\
    Ocea Style - Table
\*------------------------------------*/

.table-container {
	float: left;
    margin: 30px -20px 0;
    width: calc(100% + 40px);
	overflow-y: hidden;
    overflow-x: scroll;
}
.table-container table {
	border-collapse: collapse;
    float: left;
    width: 100%;
}
.table-container th,
.table-container td {
	border: 1px solid #c7a854;
	text-align: center;
	padding: 5px;
	font-size: 14px;
	font-weight: normal;
	background-color: #fff;
}
.table-container tr:first-child th,
.table-container tr:first-child td {
	border: none;
	font-family: 'Open-Sans-Bold';
}
.table-container td { width: 156.5px; }
.table-container-technology td { width: 126px; }
.table-container-compare td { width: auto; }
.table-container th {
	border-left: none;
	border-right: none;
	position: sticky;
    left: 0;
}
.table-container td:last-child { border-right: none; }
.table-container th:before {
	background: linear-gradient(90deg, #fff 55%, rgba(255, 255, 255, 0) 100%);
    display: block;
    content: '';
    opacity: 1;
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    width: calc(100% + 23px);
}
.table-container-compare { overflow-x: hidden; }
.table-container-compare tr:first-child td {
	border: 1px solid #c7a854;
	font-family: 'Open-Sans-Regular';
}
.table-container-compare td:first-child { border-left: none !important; }
.table-container-compare td:last-child { border-right: none !important; }
.table-container-compare tr:nth-child(odd) td:not(:nth-child(2)) { background-color: #e6f7fb; }
.table-container-compare th:before { display: none; }
.table-container-compare th {
	font-family: 'open-sans-light' !important;
	font-size: 18px;
	padding: 0 5px 10px;
}
.table-container-compare td:nth-child(2) {
	padding: 0 !important;
	line-height: normal;
}
.table-container-compare img {
	margin-top: 0;
	width: 100%;
	margin-bottom: 0;
	float: left;
}

@media (min-width: 1025px) {
	.table-container {
		overflow-x: hidden;
		margin: 30px 0 0;
    	width: 100%;
	}
	.table-container th,
	.table-container td { line-height: 35px; }
	.table-container th {
		border-left: 1px solid #c7a854;
		border-right: 1px solid #c7a854;
	}
	.table-container td:last-child { border-right: 1px solid #c7a854; }
	.table-container th:before { display: none; }
	.table-container tr:nth-child(odd) th,
	.table-container tr:nth-child(odd) td { background-color: rgba(199, 168, 84, 0.15); }
	.table-container tr:first-child th,
	.table-container tr:first-child td { background-color: #fff !important; }
	
	.table-container-compare td:first-child { border-left: 1px solid #c7a854 !important; }
	.table-container-compare td:last-child { border-right: 1px solid #c7a854 !important; }
	.table-container-compare th {
		font-size: 30px;
		padding: 0 5px 20px;
	}
	.table-container-compare td:not(:nth-child(2)) {
		font-size: 15px;
		line-height: normal;
		padding: 15px;
	}
	.table-container-compare tr:first-child td:not(:nth-child(2)) { background-color: #e6f7fb !important; }
	
	.table-container-technology th,
	.table-container-technology td {
		line-height: 25px;
		padding: 10px 5px;
	}
}

/*------------------------------------*\
    Ocea Style - Set Up
\*------------------------------------*/

.setup-img1 {
	max-width: 460px;
	margin: 40px auto 0 !important;
}
.setup-img2,
.setup-img3 {
	max-width: 270px;
	margin: 25px auto 0 !important;
}
.setup-img {
	max-width: 190px;
	margin: 25px auto 0 !important;
}
.setup-span {
	display: block;
	font-family: 'Open-Sans-Bold';
	text-align: center;
	margin-top: 30px;
}

@media (min-width: 1025px) {
	.setup-img { max-width: 220px; }
	.setup-img2,
	.setup-img3 { margin: 40px auto 0 !important; }
}

/*------------------------------------*\
    Ocea Style - Color List
\*------------------------------------*/

.color-list {
	margin-top: 25px;
	-webkit-columns: 2;
       -moz-columns: 2;
    		columns: 2;
	column-gap: 0;
}
.color-list li {
	width: 100%;
	margin-top: 15px;
}
.color-list li:nth-child(1),
.color-list li:nth-child(4) { margin-top: 0; }
.color-item {
	float: left;
	width: 100%;
	text-align: center;
}
.color-item img {
	width: 50px !important;
	margin: 0 auto;
}
.color-item span {
	text-align: center;
	display: block;
	font-size: 15px;
}

@media (min-width: 1025px) {
	.color-list { column-gap: 20px; }
	.color-item {
		display: flex;
		align-items: center;
	}
	.color-item img { margin: 0; }
	.color-item span {
		font-size: 16px;
		margin-left: 10px;
		text-align: left;
	}
}

/*------------------------------------*\
    Ocea Style - Changing Image
\*------------------------------------*/

.os-container { margin-top: 30px; }
.thumbnail-container {
	width: 100%;
	text-align: center;
	margin-top: 30px;
}
.thumbnail-center {
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
}
.thumbnail-grid {
	width: calc(100% + 20px);
	margin: 0 -10px;
	display: grid;
	grid-template-columns: 33.3% 33.3% 33.3%;
}
.thumbnail-item {
	padding: 0 10px;
	text-align: center;
	cursor: pointer;
}
.thumbnail-item span {
	display: inline-block;
	padding: 7px 0;
	text-transform: uppercase;
	font-family: 'Prata';
	font-weight: bold;
	margin-top: 10px;
}
.thumbnail-item.active span { border-bottom: 2px solid #c7a854; }

.os-images { display: none !important; margin-bottom: 0 !important; }
.os-images.active { display: block !important; }

@media (min-width: 1025px) {
	.os-container { margin-top: 0; }
}

/*------------------------------------*\
    Technology
\*------------------------------------*/

.technology-thumbnails-container {
	width: 100%;
	margin-top: 30px;
}
.technology-thumbnail-center {
	width: 100%;
	margin: 0 auto;
}
.tech-4-center { max-width: 480px; }
.tech-3-center { max-width: 360px; }
.technology-thumbnail-grid {
	width: calc(100% + 20px);
	margin: 0 -10px;
	display: grid;
}
.tech-4-center .technology-thumbnail-grid { grid-template-columns: 25% 25% 25% 25%; }
.tech-3-center .technology-thumbnail-grid { grid-template-columns: 33.33% 33.33% 33.33%; }
.technology-thumbnail-item {
	padding: 0 10px;
	text-align: center;
	cursor: pointer;
}
.technology-thumbnail-item.active img { border-bottom: 3px solid #2C8DFA; }
.techitem {
	display: none !important;
	margin-bottom: 0;
}
.techitem.active { display: block !important; }
.tech1-img { width: 280px !important; }

/*------------------------------------*\
    Help Center
\*------------------------------------*/

.hc-button-container {
	display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
}
.hc-button-container div {
	margin-right: 10px;
	cursor: pointer;
}
.toggle-container {
	margin-top: 50px;
	display: none;
}
.contact-item { margin-top: 50px; }
.contact-item img { width: 60px !important; }
.contact-item span {
	display: block;
    margin-top: 20px;
    font-size: 20px;
    line-height: 20px;
}
.contact-item p {
	font-size: 13px;
	line-height: 25px;
}
.contact-item p a { font-size: 13px; }
.contact-item p a:hover { color: #2C8DFA; }
.ph-container {
	float: left;
    width: 100%;
    margin-top: 10px;
}

@media (min-width: 1025px) {
	.page-id-28 .no-banner-main,
	.page-id-30 .no-banner-main { padding-top: 60px; }
	.hc-button-container { margin-top: 50px; }
	.hc-button-container div { margin-right: 30px; }
	.page-id-28 h1,
	.page-id-30 h1 {
		text-align: center;
		font-size: 45px;
	}
	
	.toggle-container { margin-top: 100px; }
	.toggle-container h2 {
		text-align: center;
		font-size: 35px;
	}
	.contact-list {
		display: grid;
		grid-template-columns: 25% 25% 25% 25%;
	}
	.contact-item { text-align: left; }
}

/*------------------------------------*\
    Help Center - FAQ
\*------------------------------------*/

.faq-item span,
.faq-item span:before {
    -webkit-transition: all 200ms ease-in-out;
       -moz-transition: all 200ms ease-in-out;
    	-ms-transition: all 200ms ease-in-out;
    	 -o-transition: all 200ms ease-in-out;
    		transition: all 200ms ease-in-out;
}

.faq-container { margin-top: 30px; }
.faq-item {
	padding: 20px 0;
	border-bottom: 1px solid #959595;
	text-align: left;
}
.faq-item span {
	display: inline-block;
	position: relative;
	cursor: pointer;
	padding-left: 20px;
}
.faq-item.active span { color: #2C8DFA; }
.faq-item span:before {
	content: "";
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 5px;
    display: block;
    border-top: 6px solid transparent;
    border-left: 8px solid #2C8DFA;
    border-bottom: 6px solid transparent;
}
.faq-item.active span:before {
	transform: rotate(90deg);
    left: 1px;
}
.faq-item p {
	margin-top: 0;
	padding: 20px 0 0 20px;
	text-align: left;
	display: none;
}

@media (min-width: 1025px) {
	.faq-item p { font-size: 15px; }
}

/*------------------------------------*\
    Product Manuals
\*------------------------------------*/

.sidebar-col {
	float: left;
	width: 100%;
	margin-top: 50px;
}
.sidebar-list {
	box-shadow: 0 0 21px -5px #9d9898;
	background-color: #fff;
	float: left;
	width: 100%;
}
.sidebar-breadcrumbs {
	float: lef;
	width: 100%;
	font-size: 15px;
	margin-bottom: 20px;
}
.sidebar-breadcrumbs a { color: #000; font-size: 15px; }
.sidebar-breadcrumbs span { color: #2C8DFA; }
.sidebar-title {
	display: block;
	text-transform: uppercase;
	font-size: 11px;
	font-family: 'Open-Sans-Bold';
	padding: 10px 20px;
	line-height: 13px;
}
.sidebar-list li {
	display: block;
	border-top: 1px solid #d7d7d7;
}
.sidebar-list li span {
	display: block;
	cursor: pointer;
	padding: 10px 20px;
	font-size: 14px;
	line-height: 25px;
}

.pdf-col {
	float: left;
	width: 100%;
	background-color: #333;
	height: 500px;
	margin-top: 30px;
}
.pdf-col iframe {
	width: 100%;
	height: 100%;
}
.pm-item.active { background-color: #ececec; }

@media (min-width: 1025px) {
	.sidebar-col {
		width: 25%;
		text-align: left;
	}
	.sidebar-list {
		min-height: 500px;
		height: 100%;
	}
	.sidebar-list li:last-child { border-bottom: 1px solid #d7d7d7; }
	.pdf-col {
		width: calc(75% - 20px);
		float: right;
		margin-top: 91px;
	}
}
/*
.page-id-10 .global-content-section h1,
.page-id-10 .global-content-section h2 {font-family: 'open-sans-light';
    font-weight: 300;
    font-size: 30px;
    color: #2a2a2a;
    line-height: 55px;
    padding-bottom: 20px; }
.page-id-10 .global-content-section h1 {
	font-size: 46px!important;
	line-height: 55px;
}

.page-id-10 .global-content-section p{
	font-family: 'Open-Sans-Regular';
    padding: 10px 0;
    line-height: 36px;
    color: #535353;
    margin: 0;
}


.page-id-10 .global-content-section li{
	font-family: 'Open-Sans-Regular';
    padding: 10px 0;
    color: #535353;
    margin: 0;
}
*/
.page-id-10 .thumbnail-grid {
grid-template-columns: 25% 25% 25% 25%!important;
}



.easy-item {
	 float: left; 
	 width: 100%;
	 /*text-align: center;*/ 
}
.easy-item img {
	width: 100px !important; 
	margin: 0 auto;
}
.easy-item span {
	text-align: center!important;
	display: block;
	font-size: 15px;
}
@media (min-width: 1025px) {
	.easy-item {
		display: flex;
		align-items: center;}
	.easy-item img { margin: 0; }
	.easy-item span {
		font-size: 16px;
		margin-left: 10px;
		text-align: left!important;
	}
}

/*------------------------------------*\
    Cookie Banner
\*------------------------------------*/

.cky-notice-des p a {
	color: #fff;
	font-family: 'Open-Sans-Regular';
}
.cky-notice-des p a:hover { color: #AA2926; }
.cky-title { display: none; }


@media (min-width: 1025px) {
	.page-id-10 .global-content-section h1 { font-size: 46px!important; }
	
	.main-menu li > a,
	.main-menu li > span { position: relative; }
	.page-id-26 .main-menu li:nth-child(2) > a:after,
	.page-id-32 .main-menu li:nth-child(3) > a:after,
	.page-id-28 .main-menu li:nth-child(5) > a:after,
	.page-id-30 .main-menu li:nth-child(5) > a:after,
	.page-id-10 .main-menu li:nth-child(1) > span:after,
	.page-id-20 .main-menu li:nth-child(1) > span:after {
		content: "";
		position: absolute;
		width: 52px;
		height: 2px;
		background: rgb(32, 136, 251);
		left: calc(50% - 26px);
		bottom: 0;
	}
	.submenu-container a:after { display: none !important; }
} 

.easy-item span{
font-family: 'Open-Sans-Regular', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #535353;
}